.u-section-1 .u-sheet-1 {
  min-height: 1837px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 36px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 45px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 0 90px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 45px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 90px 0 0;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 45px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 1711px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 0 90px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 1711px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 90px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1891px;
  }

  .u-section-1 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1411px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 1411px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2149px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-top: 35px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 50px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 0 0 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 50px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 30px 0 0;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-bottom: 35px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1081px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 0 30px 0 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 48px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 54px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-bottom: -36px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 1783px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2344px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-bottom: 25px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 12px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}